@media (max-width: 1440px) {
    .ax-accesibilidad ul li a {
        padding: 11px 20px;
    }

    .ax-buscador i {
        padding: 11.2px 12px;
    }

    .ax-buscador i.ax-search--active {
        padding: 11px 13px;
    }

    .ax-transversales-item a .content h3 {
        font-size: 15px;
        line-height: 18px;
    }

    .ax-banner .ModEasyDNNrotatorC .eds_rotatorWrapper div.chameleon_slider div.item_info .viewport .overview,
    .ax-corporativo .ModEasyDNNrotatorC .eds_rotatorWrapper div.chameleon_slider div.item_info .viewport .overview,
    .ax-banner-interna .ModEasyDNNrotatorC .eds_rotatorWrapper div.chameleon_slider div.item_info .viewport .overview {
        left: 3%;
    }

    .ax-links-inferiores ul li a {
        width: 142px;
        margin-right: 24px;
    }

    .ax-card-item {
        height: 625px;
    }

    .ax-login .LoginPanel .dnnFormItem:nth-child(3) a,
    .ax-login .LoginPanel .dnnFormItem:nth-child(5) a {
        padding: 10px 42px;
    }
}

@media (max-width: 1366px) {
    .ax-card-item {
        height: 590px;
    }

    .ax-card-item a h3 {
        font-size: 29px;
    }

    .ax-inferiores-menu {
        padding: 35px 0 20px;
    }

    .ax-login .LoginPanel .dnnFormItem:nth-child(3) a,
    .ax-login .LoginPanel .dnnFormItem:nth-child(5) a {
        padding: 10px 38px;
    }

    .ax-banner .ModEasyDNNrotatorC .eds_rotatorWrapper div.chameleon_slider div.item_info .viewport .overview,
    .ax-corporativo .ModEasyDNNrotatorC .eds_rotatorWrapper div.chameleon_slider div.item_info .viewport .overview,
    .ax-banner-interna .ModEasyDNNrotatorC .eds_rotatorWrapper div.chameleon_slider div.item_info .viewport .overview {
        left: 6%;
    }

    .chameleon_slider.NewsOne .scrollable_box .viewport h2 {
        line-height: 43px;
    }

    .ax-transversales-item a .content h3 {
        font-size: 14px;
        line-height: 16px;
    }
}

@media (max-width: 1280px) {
    .ax-card-item {
        height: 555px;
    }
}

@media (max-width: 1200px) {
    .ax-logo-menu {
        padding: 0 15px 0;
    }

    .ax-innovacion:before,
    .ax-transparencia:before {
        content: none;
    }

    .ax-login .LoginPanel .dnnFormItem:nth-child(3) a,
    .ax-login .LoginPanel .dnnFormItem:nth-child(5) a {
        padding: 10px 30px;
    }
}

@media (max-width: 1024px) {
    .ax-cont-boton-transaccion {
        width: 72%;
    }

    .ax-cont-transacciones {}

    .ax-buscador_content {
        right: 11px;
    }

    .ax-inferiores-menu {
        padding: 35px 0 40px;
    }

    .ax-links-inferiores ul li a {
        width: 106px;
        margin-right: 20px;
        font-size: 14px;
    }

    .ax-redes ul li a img {
        padding: 6px;
    }

    .ax-banner .ModEasyDNNrotatorC .eds_rotatorWrapper div.chameleon_slider div.item_info .viewport .overview {
        left: 110px;
    }

    .ax-cont-transversales {
        width: 55%;
        bottom: 15px;
    }

    .ax-noticias-home {
        padding: 30px 1%;
    }

    .ax-corporativo .ModEasyDNNrotatorC .eds_rotatorWrapper div.chameleon_slider div.item_info .viewport .overview {
        width: 90%;
        margin: auto;
    }

    .ax-banner .ModEasyDNNrotatorC .eds_rotatorWrapper div.chameleon_slider div.item_info .viewport .overview h2 a,
    .ax-corporativo .ModEasyDNNrotatorC .eds_rotatorWrapper div.chameleon_slider div.item_info .viewport .overview h2 a,
    .ax-banner-interna .ModEasyDNNrotatorC .eds_rotatorWrapper div.chameleon_slider div.item_info .viewport .overview h2 a {
        font-size: 35px;
    }

    .ax-banner .ModEasyDNNrotatorC .eds_rotatorWrapper div.chameleon_slider div.item_info .viewport .overview p,
    .ax-corporativo .ModEasyDNNrotatorC .eds_rotatorWrapper div.chameleon_slider div.item_info .viewport .overview p,
    .ax-banner-interna .ModEasyDNNrotatorC .eds_rotatorWrapper div.chameleon_slider div.item_info .viewport .overview p {
        font-size: 22px;
        line-height: 26px;
    }

    .ax-enterate-items img {
        width: 53%;
    }

    footer.ax-footer {
        padding: 35px 1%;
    }

    .ax-contenido-general {
        padding: 0 1%;
    }

    .ax-card-item {
        height: 522px;
    }

    .ax-card-item a h3 {
        transform: rotate(-90deg) translateY(-32%);
        bottom: 140px;
        font-size: 23px;
        line-height: 28px;
    }

    .ax-corporativo .ModEasyDNNrotatorC .eds_rotatorWrapper div.chameleon_slider div.item_info .viewport {
        top: 21%;
    }

    .ax-pdfs-items {
        margin: 0 20px 35px 0;
    }

    .ax-links-inferiores ul li a:before {
        content: none;
    }

    .ax-error-404 .ax-content,
    .ax-login .ax-content {
        width: 70%;
    }
}

@media (max-width: 990px) {
    .ax-cont-transacciones {}

    .ax-links-inferiores ul li a {
        width: 102px;
    }

    .ax-error-404 .ax-content,
    .ax-login .ax-content {
        width: 85%;
    }
}

@media (max-width: 768px) {

    .ax-contenido-tramite{
        overflow: scroll;
    }

    .ax-contenido-tramite .ax-tramite-sup .ax-campo label {
    width: 100%;
    }

    .ax-contenido-tramite table tbody tr th {padding: 30px 15px 11px;}

    .ax-contenido-tramite table tbody tr td {
        padding: 15px;
    }

    .ax-contenido-tramite table tbody tr td:nth-child(5) input, .ax-contenido-tramite table tbody tr td:nth-child(6) input {
        width: 100%;
    }

    .ax-tipo-clientes {
        display: none !important;
    }

    .ax-accesibilidad ul li a {
        padding: 16px 24px;
    }

    .ax-logo {
        max-width: 22%;
    }

    .ax-cont-boton-transaccion {
        width: 60%;
    }

    .ax-enlces-superiores,
    .ax-videos,
    .ax-noticias-home .ax-noticas-agenda {
        padding: 0;
    }

    .ax-search {
        padding: 15px 18px;
    }

    .ax-buscador i {
        font-size: 23px;
    }

    .ax-buscador_content {
        right: 12px;
        top: 60px;
    }

    #dnn_dnnSearch_txtSearch {
        padding: 15px;
    }

    .ax-cont-transversales {
        width: 100%;
        bottom: 0;
        position: relative;
        border-radius: 0;
    }

    .ax-noticias-home:before,
    .ax-noticias-home:after,
    .menu-transacciones div:before {
        content: none;
    }

    .ax-footer-contacto-01,
    .ax-footer-contacto-02 {
        margin-left: 0;
    }

    .ax-servicio-al-cliente {
        bottom: 30px;
        right: 30px;
    }

    .ax-inferiores-menu {
        position: relative;
        padding: 22px 0 15px;
    }

    .ax-redes ul {
        text-align: left;
        margin: 0 0 12px;
    }

    .ax-redes ul li {
        width: auto;
    }

    .ax-links-inferiores ul li,
    .ax-links-inferiores ul li a {
        width: 100%;
    }

    .ax-links-inferiores ul li a {
        padding: 0 0 20px 1%;
        font-size: 20px;
    }

    #dnn_nav .ax-inferiores-menu .ax-container {
        max-width: 100%;
        padding: 0 10px;
    }

    .ax-redes ul li a img {
        padding: 0 9px;
        width: 90%;
    }

    .menu-transacciones div {
        width: 100%;
    }

    .menu-transacciones {
        display: block;
        background: #ffffff;
        width: 100%;
        overflow: auto;
        height: auto;
        max-height: 70vh;
    }

    .menu-transacciones > div ul {
        position: relative;
        max-height: 0px;
        overflow: hidden;
        margin: 0 0 1px;
    }

    .menu-transacciones div ul li a {
        font-size: 18px;
    }

    .ax-cont-transacciones .ax-boton-transacciones:hover,
    .ax-cont-transacciones .ax-boton-transacciones.activo {
        color: #ffffff;
    }

    .ax-banner .DnnModule-EasyDNNrotator:first-child {
        display: none;
    }

    .ax-banner .DnnModule-EasyDNNrotator:nth-child(2) {
        display: block;
    }

    .ax-banner .ModEasyDNNrotatorC .eds_rotatorWrapper div.chameleon_slider div.item_info .viewport .overview {
        left: 10%;
    }

    .ModEasyDNNrotatorC .eds_rotatorWrapper div.chameleon_slider div.item_info .viewport,
    .ax-banner-interna .ModEasyDNNrotatorC .eds_rotatorWrapper div.chameleon_slider div.item_info .viewport {
        top: 46%;
    }

    .ax-card-item {
        height: auto;
        width: 100%;
        display: block;
        height: 250px;
    }

    .ax-card-item a img {
        min-width: initial;
        display: block;
        position: relative;
        transform: rotate(90deg) translateX(-45%);
        left: 0;
    }

    .ax-card-item a h3 {
        transform: translateY(50%);
        bottom: initial;
        font-size: 40px;
        line-height: initial;
        left: 0;
        transform-origin: initial;
        top: 21%;
        text-align: center;
        width: 100%;
    }

    .ax-Clientes .ax-corporativo {
        margin: 0;
    }

    .ax-corporativo .ModEasyDNNrotatorC .eds_rotatorWrapper div.chameleon_slider div.item_info .viewport .overview p {
        font-size: 17px;
        line-height: 24px;
    }

    .ax-corporativo .ModEasyDNNrotatorC .eds_rotatorWrapper div.chameleon_slider div.item_info .viewport .overview h2 a {
        margin: 0 0 28px;
    }

    .ax-Proveedores .ax-card-item {
        width: 100%;
    }

    .ax-Proveedores .ax-card-item a h3 {
        transform: translateY(61%);
        bottom: 50%;
    }

    .ax-certificados-footer ul {
        width: 49%;
    }

    .ax-banner,
    .ax-corporativo,
    .ax-banner-interna {
        padding-top: 50px;
    }

    .ax-home .ax-corporativo {
        padding: 0;
    }

    .ax-banner-interna .ax-titulo-pagina {
        top: 63%;
    }

    .ax-contenido-essa-item .ax-cont-info h2 {
        font-size: 30px;
    }

    .ax-enterate-items .content {
        clear: both;
        margin: 0 0 25px;
    }

    .ax-enterate .ax-enterate-items {
        width: 31.6%;
    }

    .smbLightOverlayWrapper.modern.smbPlus > .itemTitle {
        text-align: center !important;
        width: 100%;
    }

    .ax-innovacion {
        text-align: left;
    }

    .ax-innovacion .ModDNNHTMLC {
        padding: 120px 0 120px 80px;
    }

    .ax-innovacion .ModDNNHTMLC p {
        margin-left: 0;
    }

    /*Estilos documentos ITA*/
    .iconoArchivo {
        width: 15%;
    }

    .contenidoNormativa {
        width: 80%;
    }
    .content-menu-foms {
        height: auto;
    }
    
    .text-bvn {
        top: 48%;
        max-width: 97%;
    }
    
    .bg-bvn {
        background-position: center;
    }
    
    .icon-desplegar {
        left: 6%;
    }
    
    .userProperties > ul {
        /* justify-content: space-around; */
        gap: 57px;
    }
}

@media (max-width: 576px) {
    .ax-logo {
        max-width: 32%;
    }

    .ax-cont-boton-transaccion {
        width: 44%;
    }

    .ax-cont-transacciones .ax-boton-transacciones {
        font-size: 20px;
    }

    .ax-innovacion .ModDNNHTMLC,
    .ax-transparencia .ModDNNHTMLC {
        padding: 15% 0 15% 10%;
    }

    .ax-ESSA .ax-corporativo {
        margin: 0 0 -20px;
        padding: 0;
    }

    .ax-corporativo .ModEasyDNNrotatorC .eds_rotatorWrapper div.chameleon_slider div.item_info .viewport .overview p {
        font-size: 16px;
        line-height: 19px;
    }

    .ax-corporativo .ModEasyDNNrotatorC .eds_rotatorWrapper div.chameleon_slider div.item_info .viewport .overview h2 a {
        margin: 0 0 15px;
        font-size: 26px;
    }

    .ax-corporativo .ModEasyDNNrotatorC .eds_rotatorWrapper div.chameleon_slider div.item_info .viewport .overview h2 a:before {
        bottom: -8px;
    }

    .ax-corporativo .ModEasyDNNrotatorC .eds_rotatorWrapper div.chameleon_slider div.item_info .viewport .overview a.ax-links {
        margin: 10px 0 0;
    }

    .ax-certificados-footer h3 {
        width: 100%;
        text-align: center;
    }

    .ax-certificados-footer ul li {
        margin: 0 20px;
    }

    .ax-servicio-al-cliente {
        bottom: 30px;
    }

    .ax-banner .ModEasyDNNrotatorC .eds_rotatorWrapper div.chameleon_slider div.item_info .viewport,
    .ax-banner-interna .ModEasyDNNrotatorC .eds_rotatorWrapper div.chameleon_slider div.item_info .viewport {
        top: 47%;
    }

    .ax-contenido-essa-item .ax-cont-img {
        width: 80%;
        max-width: 100%;
        min-height: 100%;
        border-radius: 50%;
        float: none;
        margin: auto;
    }

    .ax-contenido-essa-item .ax-cont-img img {
        position: relative;
    }

    .ax-contenido-essa-item .ax-cont-img,
    .ax-contenido-essa-item:nth-child(even) .ax-cont-img {
        float: none;
        margin: auto;
    }

    .ax-contenido-essa-item .ax-cont-info,
    .ax-contenido-essa-item:nth-child(even) .ax-cont-info {
        text-align: center;
        padding: 0;
        top: 10px;
    }

    .ax-corporativo .ModEasyDNNrotatorC .eds_rotatorWrapper div.chameleon_slider div.item_info .viewport {
        top: 28px;
    }

    .ax-error-404 .ax-content,
    .ax-login .ax-content {
        width: 100%;
        top: 40%;
    }

    .ax-login .LoginPanel .dnnFormItem:nth-child(3) a,
    .ax-login .LoginPanel .dnnFormItem:nth-child(5) a {
        padding: 10px 27px;
    }

    .ax-banner .ModEasyDNNrotatorC .eds_rotatorWrapper div.chameleon_slider,
    .ax-banner .ModEasyDNNrotatorC .eds_rotatorWrapper div.chameleon_slider div.main_panel,
    .ax-banner-interna .ModEasyDNNrotatorC .eds_rotatorWrapper div.chameleon_slider,
    .ax-banner-interna .ModEasyDNNrotatorC .eds_rotatorWrapper div.chameleon_slider div.main_panel,
    .ax-banner .ModEasyDNNrotatorC .eds_rotatorWrapper div,
    .ax-banner-interna .ModEasyDNNrotatorC .eds_rotatorWrapper div {
        height: 350px !important;
        width: 100% !important;
    }

    .ax-banner-interna .ax-titulo-pagina {
        top: 57%;
    }

    .ax-banner-interna .ax-titulo-pagina span {
        font-size: 36px;
    }

    .ax-campo,
    .ax-campos {
        width: 100%;
        margin: 0;
    }

    .ax-banner-interna img {
        height: 100% !important;
        position: absolute !important;
        left: 50% !important;
        right: 0;
        top: 0 !important;
        margin: auto;
        transform: translateX(-50%);
    }

    .ax-aliados .ax-aliados-items {
        width: 45%;
    }

    .ax-aliados .ax-aliados-items:nth-child(4n) {
        margin: 0 2% 2% 0;
    }

    .ax-aliados .ax-aliados-items:nth-child(2n) {
        margin: 0 0 2% 0;
    }

    .ax-enterate .ax-enterate-items {
        width: 100%;
        margin: 0 0 2% 0;
    }

    .ax-enterate-items .content {
        margin: 0 0 10px;
    }

    .article_pager {
        text-align: center;
    }
}

@media (max-width: 525px) {
    .ax-accesibilidad ul li a {
        padding: 16px 14px;
    }

    /*Documentos ITA*/
    h3.tituloDecreto {
        font-size: 15px !important;
        line-height: 18px;
    }

    .contDocumentos {
        margin-left: 0%;
        margin: 0px 11px 30px;
    }
}

@media (max-width: 425px) {

    .ax-accesibilidad,
    .ax-accesibilidad ul {
        width: 100%;
    }

    .ax-accesibilidad ul li a {
        padding: 22px 13px;
    }

    .ax-cont-boton-transaccion {
        text-align: center;
        position: absolute;
        left: 0;
        top: -45%;
        width: 88%;
    }

    .ax-cont-transacciones .ax-boton-transacciones {
        margin: 0;
        font-size: 20px;
        width: 100%;
        display: block;
        text-align: center;
    }

    .ax-buscador_content {
        right: 51px;
        top: 62px;
    }

    .ax-logo {
        max-width: 50%;
    }

    .ax-banner .ModEasyDNNrotatorC .eds_rotatorWrapper div.chameleon_slider div.item_info .viewport .overview {
        width: 80%;
    }

    .menu-transacciones.activo {
        z-index: 9;
        width: 100vw;
    }

    #dnn_dnnSearch_txtSearch {
        font-size: 20px;
        padding: 13px 10px 12px;
    }

    .ax-banner,
    .ax-corporativo,
    .ax-banner-interna {
        padding-top: 112px;
    }

    .ax-enterate-items img {
        width: 100%;
        margin: 0 0 0;
        float: none;
    }

    .ax-cont-transversales {
        text-align: center;
    }

    .ax-transversales-item {
        width: 50%;
        margin: 0 0 24px;
    }

    .ax-transversales-item:nth-child(2) a .content img,
    .ax-transversales-item:nth-child(3) a .content img {
        width: 33%;
    }

    .ax-corporativo .ModEasyDNNrotatorC .eds_rotatorWrapper div.chameleon_slider div.item_info .viewport {
        top: 2px;
    }

    .ax-corporativo .ModEasyDNNrotatorC .eds_rotatorWrapper div.chameleon_slider div.item_info .viewport .overview h2 a {
        font-size: 22px;
    }

    .ax-corporativo .ModEasyDNNrotatorC .eds_rotatorWrapper div.chameleon_slider div.item_info .viewport .overview p {
        font-size: 14px;
    }

    .ax-corporativo .ModEasyDNNrotatorC .eds_rotatorWrapper div.chameleon_slider div.item_info .viewport .overview a.ax-links {
        margin: 2px 0 0;
        font-size: 14px;
    }

    .ax-footer-02 .ax-aliados-footer ul li {
        width: 57%;
        padding: 16px;
    }

    .ax-aliados-footer ul li:first-child {
        width: 53%;
    }

    .ax-certificados-footer ul li {
        margin: 0 16px;
    }

    .ax-certificados-footer ul {
        width: 86%;
    }

    footer.ax-footer {
        padding: 35px 1% 15px;
    }

    .ax-card-item {
        height: auto;
        width: 100%;
        display: block;
        height: 233px;
    }

    .ax-card-item {
        height: 233px;
    }

    .ax-login .LoginPanel {
        width: 70%;
    }

    .ax-login .LoginPanel .dnnFormItem:nth-child(3) a,
    .ax-login .LoginPanel .dnnFormItem:nth-child(5) a {
        display: block;
        margin: 0 0 10px;
    }
}

@media (max-width: 375px) {
    .ax-accesibilidad ul li a {
        padding: 22px 9px;
    }

    .ax-banner .ModEasyDNNrotatorC .eds_rotatorWrapper div.chameleon_slider div.item_info .viewport .overview h2 a,
    .ax-banner-interna .ModEasyDNNrotatorC .eds_rotatorWrapper div.chameleon_slider div.item_info .viewport .overview h2 a {
        font-size: 26px;
    }

    .ax-corporativo .ModEasyDNNrotatorC .eds_rotatorWrapper div.chameleon_slider div.item_info .viewport .overview h2 a {
        font-size: 20px;
        margin: 0;
    }

    .ax-corporativo .ModEasyDNNrotatorC .eds_rotatorWrapper div.chameleon_slider div.item_info .viewport .overview h2 a:before {
        bottom: -1px;
    }

    .ax-banner .ModEasyDNNrotatorC .eds_rotatorWrapper div.chameleon_slider div.item_info .viewport .overview p,
    .ax-banner-interna .ModEasyDNNrotatorC .eds_rotatorWrapper div.chameleon_slider div.item_info .viewport .overview p {
        font-size: 18px;
    }

    .ax-corporativo .ModEasyDNNrotatorC .eds_rotatorWrapper div.chameleon_slider div.item_info .viewport .overview p {
        font-size: 14px;
        line-height: 15px;
    }
}

@media (max-width: 320px) {
    .ax-cont-boton-transaccion {
        top: -55%;
    }

    .ax-banner .ModEasyDNNrotatorC .eds_rotatorWrapper div.chameleon_slider div.item_info .viewport .overview p,
    .ax-banner-interna .ModEasyDNNrotatorC .eds_rotatorWrapper div.chameleon_slider div.item_info .viewport .overview p {
        font-size: 14px;
    }

    .ax-enlces-superiores,
    .ax-videos,
    .ax-noticias-home .ax-noticas-agenda {
        padding: 0;
        margin: 0;
    }

    .ax-corporativo .ModEasyDNNrotatorC .eds_rotatorWrapper div.chameleon_slider div.item_info .viewport {
        top: 0;
        max-height: 100% !important;
    }

    .ax-corporativo .ModEasyDNNrotatorC .eds_rotatorWrapper div.chameleon_slider div.item_info .viewport .overview p {
        font-size: 10px;
        line-height: 10px;
    }
}